/* PhBImageTexture.C: PhBImageTexture nodes (public source) */

#include <math.h>

#include "PhBImageTexture.H"
#include "file.H"
#include "world.H"

namespace xrml {

void PhBImageTexture::render(void)
{
  PhBImageTextureBase::render();
}

}  // namespace xrml
